#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-K3sEuKj3yumJMrypBwXmei
key:                  doctemplates-0.11-K3sEuKj3yumJMrypBwXmei
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  32f94226344a4b0821b13d84884ddc5e
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-K3sEuKj3yumJMrypBwXmei
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1 containers-0.6.7
    doclayout-0.4.0.1-ENrpTXM2lf7iTHjV0fKvz filepath-1.4.2.2 mtl-2.2.2
    parsec-3.1.16.1 safe-0.3.21-Kon8H9MPMa4IsQ5S7RcDtP
    scientific-0.3.7.0-IDMbwXytNLYBdGHdrnCYs7 text-2.0.2
    text-conversions-0.3.1.1-1WR6aq4gJJ2DOWmIFjGzpo
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

